[
    {
        "label": "INTERESTED?",
        "answers": [
            {
                "key": "blank",
                "value": "{\"m\": \"(is_interested_in_manager IS NULL)\", \"p\": \"(is_interested_in_provider IS NULL)\", \"o\": \"(is_interested_in_organizer IS NULL)\"}",
                "qm": {
                    "all": null,
                    "p": "(is_interested_in_provider IS NULL)",
                    "m": "(is_interested_in_manager IS NULL)",
                    "o": "(is_interested_in_organizer IS NULL)"
                },
                "qmComplete": {
                    "all": null,
                    "p": "(is_interested_in_provider IS NULL)",
                    "m": "(is_interested_in_manager IS NULL)",
                    "o": "(is_interested_in_organizer IS NULL)"
                },
                "questions": []
            },
            {
                "key": "unsure",
                "value": "{\"m\": \"(is_interested_in_manager = 'UNSURE')\", \"p\": \"(is_interested_in_provider = 'UNSURE')\", \"o\": \"(is_interested_in_organizer = 'UNSURE')\"}",
                "qm": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'UNSURE')",
                    "m": "(is_interested_in_manager = 'UNSURE')",
                    "o": "(is_interested_in_organizer = 'UNSURE')"
                },
                "qmComplete": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'UNSURE')",
                    "m": "(is_interested_in_manager = 'UNSURE')",
                    "o": "(is_interested_in_organizer = 'UNSURE')"
                },
                "questions": []
            },
            {
                "key": "no",
                "value": "{\"m\": \"(is_interested_in_manager = 'NO')\", \"p\": \"(is_interested_in_provider = 'NO')\", \"o\": \"(is_interested_in_organizer = 'NO')\"}",
                "qm": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'NO')",
                    "m": "(is_interested_in_manager = 'NO')",
                    "o": "(is_interested_in_organizer = 'NO')"
                },
                "qmComplete": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'NO')",
                    "m": "(is_interested_in_manager = 'NO')",
                    "o": "(is_interested_in_organizer = 'NO')"
                },
                "questions": []
            },
            {
                "key": "yes",
                "value": "{\"m\": \"(is_interested_in_manager = 'YES')\", \"p\": \"(is_interested_in_provider = 'YES')\", \"o\": \"(is_interested_in_organizer = 'YES')\"}",
                "qm": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'YES')",
                    "m": "(is_interested_in_manager = 'YES')",
                    "o": "(is_interested_in_organizer = 'YES')"
                },
                "qmComplete": {
                    "all": null,
                    "p": "(is_interested_in_provider = 'YES')",
                    "m": "(is_interested_in_manager = 'YES')",
                    "o": "(is_interested_in_organizer = 'YES')"
                },
                "questions": [
                    {
                        "label": "WANTED?",
                        "answers": [
                            {
                                "key": "blank",
                                "value": "{\"m\": \"(is_wanted_as_manager IS NULL)\", \"p\": \"(is_wanted_as_provider IS NULL)\", \"o\": \"(is_wanted_as_organizer IS NULL)\"}",
                                "qm": {
                                    "all": null,
                                    "p": "(is_wanted_as_provider IS NULL)",
                                    "m": "(is_wanted_as_manager IS NULL)",
                                    "o": "(is_wanted_as_organizer IS NULL)"
                                },
                                "qmComplete": {
                                    "all": null,
                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider IS NULL)",
                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager IS NULL)",
                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer IS NULL)"
                                },
                                "questions": []
                            },
                            {
                                "key": "no",
                                "value": "{\"m\": \"(is_wanted_as_manager = 'NO')\", \"p\": \"(is_wanted_as_provider = 'NO')\", \"o\": \"(is_wanted_as_organizer = 'NO')\"}",
                                "qm": {
                                    "all": null,
                                    "p": "(is_wanted_as_provider = 'NO')",
                                    "m": "(is_wanted_as_manager = 'NO')",
                                    "o": "(is_wanted_as_organizer = 'NO')"
                                },
                                "qmComplete": {
                                    "all": null,
                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'NO')",
                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'NO')",
                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'NO')"
                                },
                                "questions": []
                            },
                            {
                                "key": "pause",
                                "value": "{\"m\": \"(is_wanted_as_manager = 'PAUSE')\", \"p\": \"(is_wanted_as_provider = 'PAUSE')\", \"o\": \"(is_wanted_as_organizer = 'PAUSE')\"}",
                                "qm": {
                                    "all": null,
                                    "p": "(is_wanted_as_provider = 'PAUSE')",
                                    "m": "(is_wanted_as_manager = 'PAUSE')",
                                    "o": "(is_wanted_as_organizer = 'PAUSE')"
                                },
                                "qmComplete": {
                                    "all": null,
                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'PAUSE')",
                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'PAUSE')",
                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'PAUSE')"
                                },
                                "questions": []
                            },
                            {
                                "key": "yes",
                                "value": "{\"m\": \"(is_wanted_as_manager = 'YES')\", \"p\": \"(is_wanted_as_provider = 'YES')\", \"o\": \"(is_wanted_as_organizer = 'YES')\"}",
                                "qm": {
                                    "all": null,
                                    "p": "(is_wanted_as_provider = 'YES')",
                                    "m": "(is_wanted_as_manager = 'YES')",
                                    "o": "(is_wanted_as_organizer = 'YES')"
                                },
                                "qmComplete": {
                                    "all": null,
                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES')",
                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES')",
                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES')"
                                },
                                "questions": [
                                    {
                                        "label": "AGREED?",
                                        "answers": [
                                            {
                                                "key": "no (yellow)",
                                                "value": "{\"m\": \"(is_agreed_as_manager = 'NO')\", \"p\": \"(is_agreed_as_provider = 'NO')\", \"o\": \"(is_agreed_as_organizer = 'NO')\"}",
                                                "qm": {
                                                    "all": null,
                                                    "p": "(is_agreed_as_provider = 'NO')",
                                                    "m": "(is_agreed_as_manager = 'NO')",
                                                    "o": "(is_agreed_as_organizer = 'NO')"
                                                },
                                                "qmComplete": {
                                                    "all": null,
                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'NO')",
                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'NO')",
                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'NO')"
                                                },
                                                "questions": []
                                            },
                                            {
                                                "key": "yes",
                                                "value": "{\"m\": \"(is_agreed_as_manager = 'YES')\", \"p\": \"(is_agreed_as_provider = 'YES')\", \"o\": \"(is_agreed_as_organizer = 'YES')\"}",
                                                "qm": {
                                                    "all": null,
                                                    "p": "(is_agreed_as_provider = 'YES')",
                                                    "m": "(is_agreed_as_manager = 'YES')",
                                                    "o": "(is_agreed_as_organizer = 'YES')"
                                                },
                                                "qmComplete": {
                                                    "all": null,
                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES')",
                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES')",
                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES')"
                                                },
                                                "questions": [
                                                    {
                                                        "label": "PROFILE PUBLISHED?",
                                                        "answers": [
                                                            {
                                                                "key": "no (blue)",
                                                                "value": "{\"all\": \"(is_profile_approved IS NOT TRUE)\"}",
                                                                "qm": {
                                                                    "all": "(is_profile_approved IS NOT TRUE)",
                                                                    "p": null,
                                                                    "m": null,
                                                                    "o": null
                                                                },
                                                                "qmComplete": {
                                                                    "all": null,
                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS NOT TRUE)",
                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS NOT TRUE)",
                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS NOT TRUE)"
                                                                },
                                                                "questions": [
                                                                    {
                                                                        "label": "ACTION-ON?",
                                                                        "answers": [
                                                                            {
                                                                                "key": "pro",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'PRO')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'PRO')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'PRO')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'PRO')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'PRO')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "hr-admin",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'HR_ADMIN')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "final-approver",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'FINAL_APPROVER')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "nobody",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'NOBODY')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS NOT TRUE) and (unapproved_public_profile_action_on = 'NOBODY')"
                                                                                },
                                                                                "questions": []
                                                                            }
                                                                        ]
                                                                    }
                                                                ]
                                                            },
                                                            {
                                                                "key": "yes (green)",
                                                                "value": "{\"all\": \"(is_profile_approved IS TRUE)\"}",
                                                                "qm": {
                                                                    "all": "(is_profile_approved IS TRUE)",
                                                                    "p": null,
                                                                    "m": null,
                                                                    "o": null
                                                                },
                                                                "qmComplete": {
                                                                    "all": null,
                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE)",
                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE)",
                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE)"
                                                                },
                                                                "questions": [
                                                                    {
                                                                        "label": "ACTION-ON?",
                                                                        "answers": [
                                                                            {
                                                                                "key": "pro",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'PRO')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'PRO')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'PRO')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'PRO')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'PRO')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "hr-admin",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'HR_ADMIN')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'HR_ADMIN')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "final-approver",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'FINAL_APPROVER')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'FINAL_APPROVER')"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "nobody",
                                                                                "value": "{\"all\": \"(unapproved_public_profile_action_on = 'NOBODY')\"}",
                                                                                "qm": {
                                                                                    "all": "(unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "p": null,
                                                                                    "m": null,
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'NOBODY')",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (unapproved_public_profile_action_on = 'NOBODY')"
                                                                                },
                                                                                "questions": []
                                                                            }
                                                                        ]
                                                                    },
                                                                    {
                                                                        "label": "MANAGER PROMO CODE MADE?",
                                                                        "answers": [
                                                                            {
                                                                                "key": "no",
                                                                                "value": "{\"m\": \"(SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) = 0\"}",
                                                                                "qm": {
                                                                                    "all": null,
                                                                                    "p": null,
                                                                                    "m": "(SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) = 0",
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": null,
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) = 0",
                                                                                    "o": null
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "yes",
                                                                                "value": "{\"m\": \"(SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) > 0\"}",
                                                                                "qm": {
                                                                                    "all": null,
                                                                                    "p": null,
                                                                                    "m": "(SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) > 0",
                                                                                    "o": null
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": null,
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (SELECT COUNT(*) FROM gift_card WHERE manager_pro_id = pro.id) > 0",
                                                                                    "o": null
                                                                                },
                                                                                "questions": []
                                                                            }
                                                                        ]
                                                                    },
                                                                    {
                                                                        "label": "ASSIGNED?",
                                                                        "answers": [
                                                                            {
                                                                                "key": "no",
                                                                                "value": "{\"m\": \"((SELECT COUNT(*) FROM client WHERE manager_pro_id = pro.id) = 0)\", \"p\": \"(pro_contract_count = 0)\", \"o\": \"(organizer_pro_count = 0)\"}",
                                                                                "qm": {
                                                                                    "all": null,
                                                                                    "p": "(pro_contract_count = 0)",
                                                                                    "m": "((SELECT COUNT(*) FROM client WHERE manager_pro_id = pro.id) = 0)",
                                                                                    "o": "(organizer_pro_count = 0)"
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count = 0)",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and ((SELECT COUNT(*) FROM client WHERE manager_pro_id = pro.id) = 0)",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count = 0)"
                                                                                },
                                                                                "questions": []
                                                                            },
                                                                            {
                                                                                "key": "yes",
                                                                                "value": "{\"m\": \"(manager_client_count > 0)\", \"p\": \"(pro_contract_count > 0)\", \"o\": \"(organizer_pro_count > 0)\"}",
                                                                                "qm": {
                                                                                    "all": null,
                                                                                    "p": "(pro_contract_count > 0)",
                                                                                    "m": "(manager_client_count > 0)",
                                                                                    "o": "(organizer_pro_count > 0)"
                                                                                },
                                                                                "qmComplete": {
                                                                                    "all": null,
                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0)",
                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0)",
                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0)"
                                                                                },
                                                                                "questions": [
                                                                                    {
                                                                                        "label": ">= 5?",
                                                                                        "answers": [
                                                                                            {
                                                                                                "key": "no",
                                                                                                "value": "{\"m\": \"(manager_client_count < 5)\", \"p\": \"(pro_contract_count < 5)\", \"o\": \"(organizer_pro_count < 5)\"}",
                                                                                                "qm": {
                                                                                                    "all": null,
                                                                                                    "p": "(pro_contract_count < 5)",
                                                                                                    "m": "(manager_client_count < 5)",
                                                                                                    "o": "(organizer_pro_count < 5)"
                                                                                                },
                                                                                                "qmComplete": {
                                                                                                    "all": null,
                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (pro_contract_count < 5)",
                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (manager_client_count < 5)",
                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (organizer_pro_count < 5)"
                                                                                                },
                                                                                                "questions": []
                                                                                            },
                                                                                            {
                                                                                                "key": "yes",
                                                                                                "value": "{\"m\": \"(manager_client_count >= 5)\", \"p\": \"(pro_contract_count >= 5)\", \"o\": \"(organizer_pro_count >= 5)\"}",
                                                                                                "qm": {
                                                                                                    "all": null,
                                                                                                    "p": "(pro_contract_count >= 5)",
                                                                                                    "m": "(manager_client_count >= 5)",
                                                                                                    "o": "(organizer_pro_count >= 5)"
                                                                                                },
                                                                                                "qmComplete": {
                                                                                                    "all": null,
                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (pro_contract_count >= 5)",
                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (manager_client_count >= 5)",
                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (organizer_pro_count >= 5)"
                                                                                                },
                                                                                                "questions": [
                                                                                                    {
                                                                                                        "label": ">= 10?",
                                                                                                        "answers": [
                                                                                                            {
                                                                                                                "key": "no",
                                                                                                                "value": "{\"m\": \"(manager_client_count < 10)\", \"p\": \"(pro_contract_count < 10)\", \"o\": \"(organizer_pro_count < 10)\"}",
                                                                                                                "qm": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(pro_contract_count < 10)",
                                                                                                                    "m": "(manager_client_count < 10)",
                                                                                                                    "o": "(organizer_pro_count < 10)"
                                                                                                                },
                                                                                                                "qmComplete": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (pro_contract_count >= 5) and (pro_contract_count < 10)",
                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (manager_client_count >= 5) and (manager_client_count < 10)",
                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (organizer_pro_count >= 5) and (organizer_pro_count < 10)"
                                                                                                                },
                                                                                                                "questions": []
                                                                                                            },
                                                                                                            {
                                                                                                                "key": "yes",
                                                                                                                "value": "{\"m\": \"(manager_client_count >= 10)\", \"p\": \"(pro_contract_count >= 10)\", \"o\": \"(organizer_pro_count >= 10)\"}",
                                                                                                                "qm": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(pro_contract_count >= 10)",
                                                                                                                    "m": "(manager_client_count >= 10)",
                                                                                                                    "o": "(organizer_pro_count >= 10)"
                                                                                                                },
                                                                                                                "qmComplete": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (pro_contract_count >= 5) and (pro_contract_count >= 10)",
                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (manager_client_count >= 5) and (manager_client_count >= 10)",
                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (organizer_pro_count >= 5) and (organizer_pro_count >= 10)"
                                                                                                                },
                                                                                                                "questions": []
                                                                                                            }
                                                                                                        ]
                                                                                                    }
                                                                                                ]
                                                                                            }
                                                                                        ]
                                                                                    },
                                                                                    {
                                                                                        "label": "EARNED?",
                                                                                        "answers": [
                                                                                            {
                                                                                                "key": "no",
                                                                                                "value": "{\"all\": \"(lifetime_earnings = 0)\"}",
                                                                                                "qm": {
                                                                                                    "all": "(lifetime_earnings = 0)",
                                                                                                    "p": null,
                                                                                                    "m": null,
                                                                                                    "o": null
                                                                                                },
                                                                                                "qmComplete": {
                                                                                                    "all": null,
                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings = 0)",
                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings = 0)",
                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings = 0)"
                                                                                                },
                                                                                                "questions": []
                                                                                            },
                                                                                            {
                                                                                                "key": "yes",
                                                                                                "value": "{\"all\": \"(lifetime_earnings > 0)\"}",
                                                                                                "qm": {
                                                                                                    "all": "(lifetime_earnings > 0)",
                                                                                                    "p": null,
                                                                                                    "m": null,
                                                                                                    "o": null
                                                                                                },
                                                                                                "qmComplete": {
                                                                                                    "all": null,
                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0)",
                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0)",
                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0)"
                                                                                                },
                                                                                                "questions": [
                                                                                                    {
                                                                                                        "label": "EANRNED > $100?",
                                                                                                        "answers": [
                                                                                                            {
                                                                                                                "key": "no",
                                                                                                                "value": "{\"all\": \"(lifetime_earnings < 100)\"}",
                                                                                                                "qm": {
                                                                                                                    "all": "(lifetime_earnings < 100)",
                                                                                                                    "p": null,
                                                                                                                    "m": null,
                                                                                                                    "o": null
                                                                                                                },
                                                                                                                "qmComplete": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings < 100)",
                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings < 100)",
                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings < 100)"
                                                                                                                },
                                                                                                                "questions": []
                                                                                                            },
                                                                                                            {
                                                                                                                "key": "yes",
                                                                                                                "value": "{\"all\": \"(lifetime_earnings >= 100)\"}",
                                                                                                                "qm": {
                                                                                                                    "all": "(lifetime_earnings >= 100)",
                                                                                                                    "p": null,
                                                                                                                    "m": null,
                                                                                                                    "o": null
                                                                                                                },
                                                                                                                "qmComplete": {
                                                                                                                    "all": null,
                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100)",
                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100)",
                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100)"
                                                                                                                },
                                                                                                                "questions": [
                                                                                                                    {
                                                                                                                        "label": "EARNED > $500?",
                                                                                                                        "answers": [
                                                                                                                            {
                                                                                                                                "key": "no",
                                                                                                                                "value": "{\"all\": \"(lifetime_earnings < 500)\"}",
                                                                                                                                "qm": {
                                                                                                                                    "all": "(lifetime_earnings < 500)",
                                                                                                                                    "p": null,
                                                                                                                                    "m": null,
                                                                                                                                    "o": null
                                                                                                                                },
                                                                                                                                "qmComplete": {
                                                                                                                                    "all": null,
                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings < 500)",
                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings < 500)",
                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings < 500)"
                                                                                                                                },
                                                                                                                                "questions": []
                                                                                                                            },
                                                                                                                            {
                                                                                                                                "key": "yes",
                                                                                                                                "value": "{\"all\": \"(lifetime_earnings >= 500)\"}",
                                                                                                                                "qm": {
                                                                                                                                    "all": "(lifetime_earnings >= 500)",
                                                                                                                                    "p": null,
                                                                                                                                    "m": null,
                                                                                                                                    "o": null
                                                                                                                                },
                                                                                                                                "qmComplete": {
                                                                                                                                    "all": null,
                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500)",
                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500)",
                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500)"
                                                                                                                                },
                                                                                                                                "questions": [
                                                                                                                                    {
                                                                                                                                        "label": "EARNED > $500 in LAST 30 DAYS?",
                                                                                                                                        "answers": [
                                                                                                                                            {
                                                                                                                                                "key": "no",
                                                                                                                                                "value": "{\"all\": \"(earnings_last_30_days < 500)\"}",
                                                                                                                                                "qm": {
                                                                                                                                                    "all": "(earnings_last_30_days < 500)",
                                                                                                                                                    "p": null,
                                                                                                                                                    "m": null,
                                                                                                                                                    "o": null
                                                                                                                                                },
                                                                                                                                                "qmComplete": {
                                                                                                                                                    "all": null,
                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days < 500)",
                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days < 500)",
                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days < 500)"
                                                                                                                                                },
                                                                                                                                                "questions": []
                                                                                                                                            },
                                                                                                                                            {
                                                                                                                                                "key": "yes",
                                                                                                                                                "value": "{\"all\": \"(earnings_last_30_days >= 500)\"}",
                                                                                                                                                "qm": {
                                                                                                                                                    "all": "(earnings_last_30_days >= 500)",
                                                                                                                                                    "p": null,
                                                                                                                                                    "m": null,
                                                                                                                                                    "o": null
                                                                                                                                                },
                                                                                                                                                "qmComplete": {
                                                                                                                                                    "all": null,
                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500)",
                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500)",
                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500)"
                                                                                                                                                },
                                                                                                                                                "questions": [
                                                                                                                                                    {
                                                                                                                                                        "label": "EARNED > $1000 in LAST 30 DAYS?",
                                                                                                                                                        "answers": [
                                                                                                                                                            {
                                                                                                                                                                "key": "no",
                                                                                                                                                                "value": "{\"all\": \"(earnings_last_30_days < 1000)\"}",
                                                                                                                                                                "qm": {
                                                                                                                                                                    "all": "(earnings_last_30_days < 1000)",
                                                                                                                                                                    "p": null,
                                                                                                                                                                    "m": null,
                                                                                                                                                                    "o": null
                                                                                                                                                                },
                                                                                                                                                                "qmComplete": {
                                                                                                                                                                    "all": null,
                                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days < 1000)",
                                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days < 1000)",
                                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days < 1000)"
                                                                                                                                                                },
                                                                                                                                                                "questions": []
                                                                                                                                                            },
                                                                                                                                                            {
                                                                                                                                                                "key": "yes",
                                                                                                                                                                "value": "{\"all\": \"(earnings_last_30_days >= 1000)\"}",
                                                                                                                                                                "qm": {
                                                                                                                                                                    "all": "(earnings_last_30_days >= 1000)",
                                                                                                                                                                    "p": null,
                                                                                                                                                                    "m": null,
                                                                                                                                                                    "o": null
                                                                                                                                                                },
                                                                                                                                                                "qmComplete": {
                                                                                                                                                                    "all": null,
                                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days >= 1000)",
                                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days >= 1000)",
                                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (earnings_last_30_days >= 500) and (earnings_last_30_days >= 1000)"
                                                                                                                                                                },
                                                                                                                                                                "questions": []
                                                                                                                                                            }
                                                                                                                                                        ]
                                                                                                                                                    }
                                                                                                                                                ]
                                                                                                                                            }
                                                                                                                                        ]
                                                                                                                                    },
                                                                                                                                    {
                                                                                                                                        "label": "EARNED > $1000?",
                                                                                                                                        "answers": [
                                                                                                                                            {
                                                                                                                                                "key": "no",
                                                                                                                                                "value": "{\"all\": \"(lifetime_earnings < 1000)\"}",
                                                                                                                                                "qm": {
                                                                                                                                                    "all": "(lifetime_earnings < 1000)",
                                                                                                                                                    "p": null,
                                                                                                                                                    "m": null,
                                                                                                                                                    "o": null
                                                                                                                                                },
                                                                                                                                                "qmComplete": {
                                                                                                                                                    "all": null,
                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings < 1000)",
                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings < 1000)",
                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings < 1000)"
                                                                                                                                                },
                                                                                                                                                "questions": []
                                                                                                                                            },
                                                                                                                                            {
                                                                                                                                                "key": "yes",
                                                                                                                                                "value": "{\"all\": \"(lifetime_earnings >= 1000)\"}",
                                                                                                                                                "qm": {
                                                                                                                                                    "all": "(lifetime_earnings >= 1000)",
                                                                                                                                                    "p": null,
                                                                                                                                                    "m": null,
                                                                                                                                                    "o": null
                                                                                                                                                },
                                                                                                                                                "qmComplete": {
                                                                                                                                                    "all": null,
                                                                                                                                                    "p": "(is_interested_in_provider = 'YES') and (is_wanted_as_provider = 'YES') and (is_agreed_as_provider = 'YES') and (is_profile_approved IS TRUE) and (pro_contract_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings >= 1000)",
                                                                                                                                                    "m": "(is_interested_in_manager = 'YES') and (is_wanted_as_manager = 'YES') and (is_agreed_as_manager = 'YES') and (is_profile_approved IS TRUE) and (manager_client_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings >= 1000)",
                                                                                                                                                    "o": "(is_interested_in_organizer = 'YES') and (is_wanted_as_organizer = 'YES') and (is_agreed_as_organizer = 'YES') and (is_profile_approved IS TRUE) and (organizer_pro_count > 0) and (lifetime_earnings > 0) and (lifetime_earnings >= 100) and (lifetime_earnings >= 500) and (lifetime_earnings >= 1000)"
                                                                                                                                                },
                                                                                                                                                "questions": []
                                                                                                                                            }
                                                                                                                                        ]
                                                                                                                                    }
                                                                                                                                ]
                                                                                                                            }
                                                                                                                        ]
                                                                                                                    }
                                                                                                                ]
                                                                                                            }
                                                                                                        ]
                                                                                                    }
                                                                                                ]
                                                                                            }
                                                                                        ]
                                                                                    }
                                                                                ]
                                                                            }
                                                                        ]
                                                                    }
                                                                ]
                                                            }
                                                        ]
                                                    }
                                                ]
                                            }
                                        ]
                                    }
                                ]
                            }
                        ]
                    }
                ]
            }
        ]
    }
]